---
- name: Add EPEL repo to RedHat systems
  yum_repository:
    name: epel
    description: EPEL YUM repo
    baseurl: https://download.fedoraproject.org/pub/epel/$releasever/$basearch/
    gpgcheck: no
  when: ansible_os_family == "RedHat"
  become: true
